Computer Security
[EN] securityvulns.ru no-pyccku


GnuTLS double free
Published:24.08.2015
Source:
SecurityVulns ID:14648
Type:library
Threat Level:
6/10
Description:Double free on DN parsing.
Affected:GNU : GnuTLS 3.3
CVE:CVE-2015-6251 (Double free vulnerability in GnuTLS before 3.3.17 and 3.4.x before 3.4.4 allows remote attackers to cause a denial of service via a long DistinguishedName (DN) entry in a certificate.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 3334-1] gnutls28 security update (24.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod